Kodi Community Forum
[RELEASE] AEON Showmix- Support/Bugs/Feature Request - Printable Version

+- Kodi Community Forum (http://forum.kodi.tv)
+-- Forum: Help and Support (/forumdisplay.php?fid=33)
+--- Forum: Skin Help and Support (/forumdisplay.php?fid=67)
+---- Forum: Aeon MQ (/forumdisplay.php?fid=68)
+---- Thread: [RELEASE] AEON Showmix- Support/Bugs/Feature Request (/showthread.php?tid=96014)

Pages: 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26


- damned - 2011-06-03 12:34

I've seen several requests for reports on ATV2 use, and no response as of yet. Has anyone been successful getting this to work with ATV2 and how is the performance? TYVM!


- ZombieRobot - 2011-06-03 13:39

damned Wrote:I've seen several requests for reports on ATV2 use, and no response as of yet. Has anyone been successful getting this to work with ATV2 and how is the performance? TYVM!

Yeah i have used it on atv 2 also have seen comments in this very thread about how it preforms for me showmix is to be used on a dedicated htpc it has many textures and animations in it so can be known to bog it down but have had some good reports that people are happy with how it preforms i guess its up to the user best thing to do is try it for yourself


Update - ZombieRobot - 2011-06-04 00:10

Classic views finally done they have been sucking up all my time now i can start on the feature requests.Wink

Showmix 3.0 not far away now


- butchabay - 2011-06-04 02:02

Hey Zombie,
Can't wait to get back to my favourite skin !!!


- cupra - 2011-06-04 18:43

im worder, and sorry for the noob question, there is a quick way to update showmix without lossing the information ? do i need to update to the last build ? or wait for showmix (im working with v2.7 from last month).

ZombieRobot - great work, it will be reat if you can add support in additional language via ariel font.


- ZombieRobot - 2011-06-05 00:32

cupra Wrote:im worder, and sorry for the noob question, there is a quick way to update showmix without lossing the information ? do i need to update to the last build ? or wait for showmix (im working with v2.7 from last month).

ZombieRobot - great work, it will be reat if you can add support in additional language via ariel font.

what info dont you want to lose the (settings/custom backdrops)??

What do you mean via ariel font i want to add support for all languages at the moment (current build showmix 2.7) and the next release showmix 3.0 have just english strings up to date but i will work on languages after next release


- ZombieRobot - 2011-06-05 00:33

butchabay Wrote:Hey Zombie,
Can't wait to get back to my favourite skin !!!

haha thanks the funny thing is my default htpc skin is cirrus extended V2 im a big fan of the cirrus skin (i like clean skins)


- Yokozuna - 2011-06-05 14:15

Zombie Robot,

I can help you with Japanese translation when ready.


- ZombieRobot - 2011-06-05 21:27

Yokozuna Wrote:Zombie Robot,

I can help you with Japanese translation when ready.

That would be awesome yokozuna i still need a few days could be a week before i am ready just depends how much i can get done.

If anyone else can help out on translations that would be awesome


- mardup - 2011-06-18 16:09

any news ? Big Grin


- ZombieRobot - 2011-06-18 23:30

mardup Wrote:any news ? Big Grin

Yeah mate if you want you can test showmix 2.9 its dharma build music section not working properly because its in the process of becoming pre eden but you can get it to work if you play with it.

http://www.mediafire.com/?0v2ngivcs8h9yzc

give it a go and let me know what you think


- john_austin - 2011-06-19 02:32

tytherman Wrote:hi, I love the skin, but I just upgraded my HTPC from XP to windows 7 and now when I try and install showmix I get

"dependencies not met" I have the latest Favorites and recently added, is there something else I need?

I am running the latest windows nightly.

I was attempting to test on ATV and received the same error. I'm running nightlies, also. Obviously a relatively new user, but would appreciate some help... thanks.


- ZombieRobot - 2011-06-19 05:24

john_austin Wrote:I was attempting to test on ATV and received the same error. I'm running nightlies, also. Obviously a relatively new user, but would appreciate some help... thanks.

this is for official dharma release of xbmc.
nightly builds are for pre eden skins will try push out my pre eden build in a week.


- john_austin - 2011-06-19 17:23

ZombieRobot Wrote:this is for official dharma release of xbmc.
nightly builds are for pre eden skins will try push out my pre eden build in a week.

Thanks for the reply. I did try AEON-MQ2 (Lite settings) and it did not run well on the ATV2. Both MQ-2 and Showmix look great, but I think are too much for ATV, as others have mentioned.


- mardup - 2011-06-19 18:11

Thanks for new version.... is it really 2.9 version ? In settings it shows 2.7 ....